<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="viewModel"
            type="com.hongyegroup.cpt_ewallet.mvvm.AppointmentEnquiryDetailViewModel" />

        <variable
            name="click"
            type="com.hongyegroup.cpt_ewallet.ui.AppointmentEnquiryDetailActivity.ClickProxy" />

        <import type="android.text.TextUtils" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:Easy_title="我的银行转账状态咨询" />

        <!--Submit Date-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginBottom="@dimen/d_15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/d_20dp"
            android:paddingRight="@dimen/d_20dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/iv_enquiry_giro_status_date" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_enquiry_giro_status_detail_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_10dp"
                android:text="Submission Date:-"
                android:textColor="@color/black"
                android:textSize="@dimen/d_14sp" />

        </LinearLayout>

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_enquiry_giro_status_detail_message"
            android:layout_width="match_parent"
            android:layout_height="122dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:background="@drawable/shape_gray_bg_border_line"
            android:paddingLeft="@dimen/d_10dp"
            android:paddingTop="@dimen/d_15dp"
            android:paddingRight="@dimen/d_10dp"
            android:paddingBottom="@dimen/d_15dp"
            android:text="-"
            android:textColor="@color/black"
            android:textSize="@dimen/d_15sp" />

        <!--Reply-->
        <LinearLayout
            android:id="@+id/ll_enquiry_giro_status_detail_reply"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginBottom="@dimen/d_15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/d_20dp"
            android:paddingRight="@dimen/d_20dp"
            android:visibility="visible">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/iv_enquiry_giro_status_reply" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_enquiry_giro_status_detail_reply_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_10dp"
                android:text="回复"
                android:textColor="@color/black"
                android:textSize="@dimen/d_14sp" />

        </LinearLayout>

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_enquiry_giro_status_detail_reply"
            android:layout_width="match_parent"
            android:layout_height="166dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:background="@drawable/shape_gray_bg_border_line"
            android:paddingLeft="@dimen/d_10dp"
            android:paddingTop="@dimen/d_15dp"
            android:paddingRight="@dimen/d_10dp"
            android:paddingBottom="@dimen/d_15dp"
            android:text="很抱歉让你等了这么久。由于公司的系统问题和银行账户问题，我们很长时间没有收到您的申请。现在我们正在帮助您尽快处理，请耐心等待三天。"
            android:textColor="@color/profile_red"
            android:textSize="@dimen/d_15sp"
            android:visibility="visible" />

    </LinearLayout>

</layout>
